<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="messages" product-name="zwei14_captcha">
		<header/>
		<body>
			<trans-unit id="captcha.label">
				<source><![CDATA[<div>Please select <strong>at least 3</strong> of the</div> <img src="%s" class="%s" /> <div>symbols shown below to verify you are not a robot</div>]]></source>
			</trans-unit>
			<trans-unit id="validator.captcha.value.0.error">
				<source><![CDATA[Please try again]]></source>
			</trans-unit>
			<trans-unit id="validator.captcha.not.enough">
				<source><![CDATA[Please try again]]></source>
			</trans-unit>
			<trans-unit id="validator.captcha.too.many">
				<source><![CDATA[Please try again]]></source>
			</trans-unit>
			<trans-unit id="validator.captcha.value.any.error">
				<source><![CDATA[Please try again]]></source>
			</trans-unit>

			<trans-unit id="OPTIONS.f978eae2-6dc9-492a-bef1-5d48562521f9">
				<source><![CDATA[paint brush]]></source>
			</trans-unit>
			<trans-unit id="OPTIONS.c92bee5b-a8d9-426a-acfa-01152dae25df">
				<source><![CDATA[pen]]></source>
			</trans-unit>
			<trans-unit id="OPTIONS.af1d624b-a44f-4d75-b004-dd44db8140de">
				<source><![CDATA[smartphone]]></source>
			</trans-unit>
			<trans-unit id="OPTIONS.072b7e21-5a69-4890-96e3-6ab25b80ec1a">
				<source><![CDATA[half moon]]></source>
			</trans-unit>
			<trans-unit id="OPTIONS.4fe257d8-c990-45b2-ae9e-9eb69019accb">
				<source><![CDATA[airplane]]></source>
			</trans-unit>
		</body>
	</file>
</xliff>
